branch: main
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/ttf/Lunasima-Regular.ttf: Lunasima-Regular.ttf
  fonts/ttf/Lunasima-Bold.ttf: Lunasima-Bold.ttf
archive:
